SYSTEM3(1)

NAME
system3 - simulate a s3 computer

SYNOPSIS
system3

DESCRIPTION
This manual page documents briefly the system3 command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

This emulator was renamed in 2010 due to an executable name collision. It was formerly known as s3

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/readme_s3.txt

/usr/share/doc/simh/system3.txt.gz

/usr/share/doc/simh/haltguide.txt.gz

/usr/share/doc/simh/simh_doc.txt.gz

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).